@import "mobil.css" screen and (max-width: 575px);
@import "tablet.css" screen and (min-width: 768px) and (max-width: 1200px);

#sp-header {
  /* Csak az alsó szegély vastagságát adjuk meg */
  border-bottom: 3px solid;
  
  /* Meghatározzuk a színátmenetet a szegélyre */
  border-image: linear-gradient(to right,
		rgba(255, 255, 255, .10) 0%,
		rgba(255, 255, 255, 1) 40%,
		rgba(255, 255, 255, 1) 40%,
		rgba(255, 255, 255, .10) 100% ) 1;
}
#banner .sppb-row-column {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.folyamat .sppb-column-addons {
	margin-left: -120px ;
}
#kovetkezo .sppb-row {
	border-top: 2px solid;
    border-image: linear-gradient(to right, 
	rgba(255, 255, 255, 0) 0%, 
	rgba(255, 255, 255, 0.65) 35%, 
	rgba(255, 255, 255, 0.65) 65%,
	rgba(255, 255, 255, 0) 100% ) 1;
}
.fuggoleges-osztas {
	border-right: 2px solid !important;
	border-image: linear-gradient(
    to bottom, 
    rgba(255, 255, 255, 0) 0%,    
    rgba(255, 255, 255, 0.75) 35%,
    rgba(255, 255, 255, 0.75) 65%,
    rgba(255, 255, 255, 0) 100%   
  ) 1; 
}